Landed
Public APISetup
POST
/api/v1/ping

Authorization

publishableKey
AuthorizationBearer <token>

Workspace publishable key (wk_pub_...). You can also send X-Landed-Widget-Key instead of Authorization.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/ping" \  -H "Content-Type: application/json" \  -d '{}'
{  "kind": "local",  "localSetupAt": "2019-08-24T14:15:22Z",  "productionSetupAt": "2019-08-24T14:15:22Z",  "updated": true}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}